# OgreParticleAffector.h File Reference

`#include "OgrePrerequisites.h"`
`#include "OgreString.h"`
`#include "OgreStringInterface.h"`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Classes

class | Ogre::ParticleAffector
| Abstract class defining the interface to be implemented by particle affectors. More...

Copyright © 2008 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sun Sep 27 22:02:27 2009